### Function

# Foundry shell_get_default_path

#### Declaration [src]

    const char*
    foundry_shell_get_default_path (
      void
    )

#### Description [src]

Gets the default `$PATH` on the system for the user on the host.

This value is sniffed during startup and will default to `SAFE_PATH` configured when building Builder until that value has been discovered.

#### Return value

Type: `const char*`

A string such as “/bin:/usr/bin”.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.